﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <IsTestProject>true</IsTestProject>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="nunit" Version="3.11.0" />
    <PackageReference Include="NUnit.ConsoleRunner" Version="3.10.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.13.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.0.1" />
  </ItemGroup>

  <ItemGroup>
    <Compile Include="LibraryTest.fs" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\{{cookiecutter.library_name}}\{{cookiecutter.library_name}}.fsproj" />
  </ItemGroup>

</Project>